Bug 134495 - epiphany's default startup size is too small
epiphany's default startup size is too small
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: epiphany (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-03 22:31 EDT by Bill Nottingham
Modified: 2014-03-16 22:48 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-03 21:08:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2004-10-03 22:31:44 EDT
Notably, not big enough for its own toolbar.
Comment 1 Marco Pesenti Gritti 2004-10-08 09:43:51 EDT
I fixed this upstream, both on FC2 and devel releases. It will be in
the next packages I roll.
Comment 2 Daniel Veillard 2004-10-15 10:43:11 EDT
Hum, with current epiphany-1.4.4-3 it maximize the window open, hence
making harder the access to the Desktop icons, etc ... can't a medium
solution be provided 
(X86_64, 1152x864 display)

Daniel
Comment 3 Matthias Clasen 2006-09-03 21:08:26 EDT
Seems to work fine here now.

Note You need to log in before you can comment on or make changes to this bug.